div[id*="page-wrap"] {width: 960px; padding: 0 0 0 0; margin: 0 auto; overflow: hidden;}

/* div[id*="page-wrap"] { width: 960px; padding: 0 0 0 15px; margin: 0 auto; overflow: hidden; height: 100%; } */

/*zur animtion wieder ändern */
/*.info-col { float: left; width: 132px; height: 100%; padding: 0px 0 0 0; }*/
.info-col { float: left; width: 960px; height: 300px; padding: 0px 10px 0 0; }
.info-col1 { float: left; width: 960px; height: 100%; padding: 0px 10px 0 0; position: relative;}

.info-col h2 { text-align: center; font-weight: normal; padding: 0px 0; }

.image {height: 200px; 
        display: block; 
        border-right: 1px solid white;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        border-radius: 5px;
        }

.film1 { background: url(http://dummyimage.com/320x200/000/fff&text=stillpreview1) center center no-repeat; }
.film2 { background: url(http://dummyimage.com/320x200/000/fff&text=stillpreview2) center center no-repeat; }
.film3 { background: url(http://dummyimage.com/320x200/000/fff&text=film3) center center no-repeat; }
.film4 { background: url(http://dummyimage.com/320x200/000/fff&text=film4) center center no-repeat; }
.film5 { background: url(http://dummyimage.com/320x200/000/fff&text=film5) center center no-repeat; }
dt { padding: 5px; /*background: #900;*/ /*color: white; border-bottom: 1px solid white; border-right: 1px solid white; 
 border-radius: 5px;

-moz-border-radius: 5px;

-webkit-border-radius: 5px;*/
}
dd { position: absolute; left: -9999px; top: -9999px; width: 299px; /*background: #900; padding: 0px; color: white; border-right: 1px solid white; 
 border-radius: 5px;

-moz-border-radius: 5px;

-webkit-border-radius: 5px;*/

}





dt.Akk_FB {
/*	-moz-box-shadow:inset 0px 1px 0px 0px #c1ed9c;
	-webkit-box-shadow: inset 0px 1px 0px 0px #ECECEC;
	box-shadow: inset 0px 1px 0px 0px #E9E9E9;

	background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #FFFFFF), color-stop(1, #BBBBBB) );
	background:-moz-linear-gradient( center top, #FFFFFF 5%, #BBBBBB 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#BBBBBB');
*/


    /*background-color: #ffffff;
    border: 0 solid #fff;*/
    color: #1e4962;
    font-size: 28px;
    height: 35px;
    line-height: 20px;
    text-decoration: none;
    text-shadow: none;
    text-align:left;
    margin-left:50px;
    cursor:default !important;
}

/*dt.Akk_FB:hover {
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #BbBbBb), color-stop(1, #E9E9E9) );
	background:-moz-linear-gradient( center top, #BBBBBB 5%, #E9E9E9 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#BBBBBB', endColorstr='#E9E9E9');
	background-color: #BBBBBB;

}
dt.Akk_FB:active {
}*/

.FP_Text{
color: #1e4962;
}

.FP_Text:hover{
color: #1e4962;
}

dt.Akk_FSVL {
/*	-moz-box-shadow:inset 0px 1px 0px 0px #c1ed9c;
	-webkit-box-shadow: inset 0px 1px 0px 0px #ECECEC;
	box-shadow: inset 0px 1px 0px 0px #E9E9E9;

	background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #FFFFFF), color-stop(1, #56a8b4) );
	background:-moz-linear-gradient( center top, #FFFFFF 5%, #56a8b4 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#56a8b4');
*/
	 color: #1e4962;
    font-size: 28px;
    height: 35px;
    line-height: 20px;
    text-decoration: none;
    text-shadow: none;
    text-align:left;
    margin-left:50px;
    cursor:default !important;
	
}
/*dt.Akk_FSVL:hover {
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #56a8b4), color-stop(1, #E9E9E9) );
	background:-moz-linear-gradient( center top, #56a8b4 5%, #E9E9E9 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#56a8b4', endColorstr='#E9E9E9');

	background-color: #56a8b4;

}
dt.Akk_FSVL:active {
}*/

.FSVL_Text{
color: #1e4962;
}

.FSVL_Text:hover{
color: #1e4962;
}


dt.Akk_HE {
/*	-moz-box-shadow:inset 0px 1px 0px 0px #c1ed9c;
	-webkit-box-shadow: inset 0px 1px 0px 0px #ECECEC;
	box-shadow: inset 0px 1px 0px 0px #E9E9E9;

	background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #FFFFFF), color-stop(1, #56a8b4) );
	background:-moz-linear-gradient( center top, #FFFFFF 5%, #56a8b4 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#56a8b4');
*/
	 color: #1e4962;
    font-size: 28px;
    height: 35px;
    line-height: 20px;
    text-decoration: none;
    text-shadow: none;
    text-align:left;
    margin-left:50px;
    cursor:default !important;
	
}
/*dt.Akk_FSVL:hover {
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #56a8b4), color-stop(1, #E9E9E9) );
	background:-moz-linear-gradient( center top, #56a8b4 5%, #E9E9E9 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#56a8b4', endColorstr='#E9E9E9');

	background-color: #56a8b4;

}
dt.Akk_FSVL:active {
}*/

.HE_Text{
color: #1e4962;
}

.HE_Text:hover{
color: #1e4962;
}

dt.Akk_RA {
	/*-moz-box-shadow:inset 0px 1px 0px 0px #c1ed9c;
	-webkit-box-shadow: inset 0px 1px 0px 0px #ECECEC;
	box-shadow: inset 0px 1px 0px 0px #E9E9E9;

	background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #FFFFFF), color-stop(1, #56a8b4) );
	background:-moz-linear-gradient( center top, #FFFFFF 5%, #f19482 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#f19482');
*/


   color: #1e4962;
    font-size: 28px;
    height: 35px;
    line-height: 20px;
    text-decoration: none;
    text-shadow: none;
    text-align:left;
    margin-left:50px;
    cursor:default !important;
	
}
/*dt.Akk_RA:hover {
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f19482), color-stop(1, #E9E9E9) );
	background:-moz-linear-gradient( center top, #f19482 5%, #E9E9E9 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f19482', endColorstr='#E9E9E9');

	background-color: #f19482;

}
dt.Akk_RA:active {
}*/

.RA_Text{
color: #1e4962;
}

.RA_Text:hover{
color: #1e4962;
}

dt.Akk_BIP {
/*	-moz-box-shadow:inset 0px 1px 0px 0px #c1ed9c;
	-webkit-box-shadow: inset 0px 1px 0px 0px #ECECEC;
	box-shadow: inset 0px 1px 0px 0px #E9E9E9;

	background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #FFFFFF), color-stop(1, #b2c0af) );
	background:-moz-linear-gradient( center top, #FFFFFF 5%, #b2c0af 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#b2c0af');*/

	color: #1e4962;
    font-size: 28px;
    height: 35px;
    line-height: 20px;
    text-decoration: none;
    text-shadow: none;
    text-align:left;
    margin-left:50px;
    cursor:default !important;
	
}
/*dt.Akk_BIP:hover {
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #b2c0af), color-stop(1, #E9E9E9) );
	background:-moz-linear-gradient( center top, #b2c0af 5%, #E9E9E9 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#b2c0af', endColorstr='#E9E9E9');

	background-color: #b2c0af;

}
dt.Akk_BIP:active {
}*/

.BIP_Text{
color: #1e4962;
}

.BIP_Text:hover{
color: #1e4962;
}




dd {
/*	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
	background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background-color:#fff;*/
	/*border:1px solid #dcdcdc;*/
	font-size:12px;
	/*/font-weight:bold;*/
	width:inherit;
	text-decoration:none;
}
/*dd:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
	background-color:#dfdfdf;
	color: rgb(102, 102, 102);
}
dd:active {
}*/

.dd_link:link{
color: rgb(102, 102, 102);
}

.dd_link:hover{
  color:rgb(255,75,51);
}

.schlagwort{
color: #325843;
    display: block;
    float: left;
    font-size: 16px;
    font-weight: normal;
    padding-right: 65px;
    text-align: right;
    text-decoration: none;
    width: 330px;
    position:relative;
    top:4px;
}

.schlagwort:hover{
color: #325843;
text-decoration: none;
}

.a_text{
color: #ffffff;
background-color:#42566a;

}

.a_text:hover{
color: rgb(102, 102, 102);
text-decoration:none;
}

.a_headline{
color: rgb(102, 102, 102);
font-size:18px;
}

.a_headline{
color: rgb(102, 102, 102);
text-decoration:none;
}

.Leistungen_Headline{
font-size:30px;
border-bottom: 1px solid rgb(204, 204, 204);
max-width:960px;
width:100%;
margin-right:auto;
margin-left:auto;
margin-bottom:50px;
}

